Subject: Re: RED Flags
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Date: Tue, 2 Apr 2019 06:55:07 -0700 (MST)

Hi Viraat, 

Both the TIDs have been reviewed yesterday itself. 

Valentina :- TID - 20070444 
THis was flagged to me by Rose and I have confirmed having coached Valentina in regards to this TID. 

TID :- Tanu - 17865650 
Tanu flagged this case to Caleb on 21/03 and Caleb replied on 25/03. 
Caleb's reply was to inform Tanu that the case has been resolved, hence Tanu didn't take any action here as the case was solved. 

Kind Regards, 
Ash 

From: "Viraat" <[email-masked]> 
To: "teamlead viagogo" <[email-masked]> 
Sent: Tuesday, 2 April, 2019 19:09:05 
Subject: RED Flags 

Hi Team 

Please find attached here with RED flag that was shared by Rob on Skype group . I need confirmation that the coaching is done for all thee agents , Also i want to speak with each of these agents along with the team lead. 

Please confirm to me once done . I need this done ASAP. 

Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60